{{ if .Site.Params.topbar.enable }}
<header>
  <div id="top">
    <div class="container">
      <div class="row">
        <div class="col-xs-5">
          <span>{{ .Site.Params.topbar.text | safeHTML }}</span>
        </div>
      </div>
    </div>
  </div>
</header>
{{ end }}
